/*
 Responsive overrides - keep it at the head, no double slash comments before (weird bug)
*/
@media (min-width: 991px) {
    .is-sticky .site-branding {
        padding: 5px 15px 5px 15px;
        transition: all 0.5s;
    }
    .is-sticky .top-bar {
        background-color: rgba(2,2,2,0.7);
    }
}
@media (min-width: 480px) {
        .entry-header {
            margin-left: 34px;
            margin-right: 34px;
        }
        .entry-content {
            margin-left: 34px;
            margin-right: 34px;
        }
        .entry-footer {
            margin-left: 34px;
            margin-right: 34px;
        }
        .entry-summary {
            margin-left: 34px;
            margin-right: 34px;
        }
}
@media (max-width: 1200px) {
        .content-area {
            width: 750px;
        }
	.container {
            max-width: 780px;
        }
        .widget-area {
            width: 750px;
            float: left;
        }
        .col-md-8 {
            padding-right: 0px;
            padding-left: 0px;
        }
}
@media (max-width: 991px) {
        .content-area {
            width: 100%;
        }
        .widget-area {
            width: 100%;
        }
        .top-bar {
            opacity: 1.0;
        }
}
@media (max-width: 600px) {
        html #wpadminbar {
            top: -46px;
        }
}
@media (max-width: 480px) {
	.site-branding.col-md-4 {
		width: 100%;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}
	.site-title {
		font-size: 30px;
	}
        .single .hentry {
            padding-left: 10px;
            padding-right: 10px;
        }
        .post-content {
            width: 100%;
	}
        .col-md-8 {
            padding-right: 15px;
            padding-left: 15px;
        }
}
/*
 Theme Name:   Moesia Child
 Theme URI:    http://sayonarapushek.com/wp-content/themes/moesia
 Description:  Moesia Child Theme
 Author:       Jakub Markulis
 Author URI:   http://sayonarapushek.com
 Template:     moesia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         moesia, hacks, tweaks
 Text Domain:  moesia-child
*/

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next {
    font-family: Roboto Condensed;
    font-weight: 700;
    color: black;
}

.site-info {
    color: #aaa;
}

.hentry .post-content {
    padding: 10px;
}

.entry-header {
    border-bottom: none;
}

.entry-content p {
    margin: 0px 0px 20px;
}

.widget-area {
    padding-left: 50px;
    padding-right: 50px;
}

textarea, input[type=text], .search-field, input[type=url], input[type=email], input[type=author], input[type=comment], input[type=password] {
    border: 0px;
    background-color: #eee;
    width: 100%;
}

button, input[type=submit] {
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: 0px 0px 1px #ADADAD;
    border-radius: 0px;
    color: #FFF;
    transition: background-color 0.4s;
}

button:hover, input[type=submit]:hover {
    background-color: #000;
    text-decoration: underline;
    color: #2A6496;
}

.wp-caption-text, .wp-caption {
    color: #ccc;
}

.pluginButton .pluginButtonLabel {
    padding-bottom: 15px;
}

.fcbk_share {
    line-height: 2.5;
}



